
/****** Import ******/



/****** Header ******/

#header {
	padding: 1px 0 1px 0;
	margin-top: 0em;
	border-bottom: 2px solid;
	border-color: #767676;
	width: 1050px;
	height: 110px;
	font-size: 14px;
}

#header a {
	color: #800000;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

a {
	color: #800000;
	text-decoration: underline;
}


#contact-above {
	/*height: 42px;*/
}

#contact {
	padding-bottom: 10px;
}

#contact p {
	margin: 0;
}


#name,
#header h1 {
	margin: 0;
	font-size: 24px;
}

#name a:hover,
#header h1 a:hover {
	text-decoration: none;
}


#logo {
	position: absolute;
	top: 0;
	left: 900px;
}


#content h3 {
  padding-top: 0px;
  padding-bottom: 0px;
}


/****** Footer ******/

#footer {
	font-size: 11px;
	width: 1050px;
	padding: 10px 0 10px 0;
	border-top: 2px solid;
	border-color: #767676;
	margin-top: 2em;
}

/**	clear: both; **/

